Paul Evans
and 1 contributors

Changes for version 0.04

  • Declare ExtUtils::CBuilder and Module::Build as configure_requires

Modules